*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family: 'Open Sans', sans-serif;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
    margin:0px;
    padding:0px;
    list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
    text-decoration: none;
}
.no-margin{
    margin:0px;
}
#scrollUp{
    background:url('../images/top.png') no-repeat;
    height:38px;
    width:38px;
    right:20px;
    bottom:50px;
    text-indent:-9999px;
}
/* ========end default style========= */

/**************banner style**************/
.logo > a {
    color: #fff;
    font-weight: 900;
    text-shadow: 3px 2px 1px #000;
    text-transform: uppercase;
    font-family: "Raleway",sans-serif;
}
.banner{
    background: url('../images/arkansas-singles.jpg') no-repeat;
    background-size: cover;
    background-position: left top;
    height: 100vh;
    width: 100%;
    padding-top:50px;
}
.forms-link-wrapper {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3b679e+0,7db9e8+100 */
    background: rgba(220,30,62, 0.90) none repeat scroll 0 0; /* Old browsers */
    /*    background: -moz-radial-gradient(center, ellipse cover,  rgba(59,103,158,1) 0%, rgba(125,185,232,1) 100%);  FF3.6-15 
        background: -webkit-radial-gradient(center, ellipse cover,  rgba(59,103,158,1) 0%,rgba(125,185,232,1) 100%);  Chrome10-25,Safari5.1-6 
        background: radial-gradient(ellipse at center,  rgba(59,103,158,1) 0%,rgba(125,185,232,1) 100%);  W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=1 );  IE6-9 fallback on horizontal gradient */

    box-shadow: 14px 13px 8px rgba(0, 0, 0, 0.38);
    border-radius: 4px;
    margin: 33px auto 0;
    padding: 110px 40px;
    text-align: center;
    width: 85%;
}
.login-register-area {
    border-bottom: 1px solid rgba(0, 0, 0, 0.27);
    padding-bottom: 50px;
}
.other-direct-link {
    border-top: 1px solid rgba(255, 255, 255, 0.12);
    padding-top: 50px;
}
.forms-link-wrapper a {
    border: 1px solid;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    text-align: center;
    margin: 6px 6px 8px;
    font-family: "Raleway",sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    transition: 0.5s;

}
.forms-link-wrapper a:hover {
    /*color: WindowText;*/
    background: #DC1E3E;
    border-radius: 18px;
}
.forms-link-wrapper a::before {
    font-family: fontawesome;
    margin-right: 11px;
}
.forms-link-wrapper a.login::before {
    content: "\f090";
}
.forms-link-wrapper a.register::before {
    content: "\f007";
}
.forms-link-wrapper a.btnWomen::before {
    content: "\f182";
}
.forms-link-wrapper a.btnMen::before {
    content: "\f183";
}
.forms-link-wrapper a.otherLocation::before {
    content: "\f041";
}


/***************start main content style******************/
.main-content {
    padding: 60px 0;
}
.main-content h2 {
    color: #dc1e3e;
    font-weight: 900;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-family: "Raleway",sans-serif;
    position: relative;
}
.main-content .border {
    background: #dc1e3e none repeat scroll 0 0;
    height: 3px;
    margin-bottom: 30px;
    width: 100px;
}
.dating-drkansas img {
    margin-right: 20px;
}
.main-content p {
    font-weight: 300;
    letter-spacing: 1.3px;
    line-height: 24px;
    margin-bottom: 25px;
}
.dating-text-3 > span,
.find-love-area span{
    font-weight: 900;
}
.find-love-area > p {
    margin: 0;
}
.li-item-1 > li,
.service-list ul li{
    font-weight: 300;
    letter-spacing: 1.3px;
    line-height: 24px;
}
.li-item-1 > li::before,
.service-list ul li::before{
    color: #dc1e3e;
    content: "\f101";
    font-family: fontawesome;
    margin-right: 7px;
}
.li-item-1 {
    margin-bottom: 30px;
}
.li-iteam-head {
  margin-bottom: 10px !important;
}
.service-list > ul {
  float: left;
  width: 33.3%;
}
.service-list > span {
  display: block;
  margin-top: 10px;
}


.free-join-area {
  background: rgba(0, 0, 0, 0.17) none repeat scroll 0 0;
  border: 2px solid #dc1e3e;
  border-radius: 3px;
  margin-top: 50px;
  padding: 40px;
  text-align: center;
}
.free-join-area a,
.find-love-area .women,
.find-love-area .men,
.find-love-area .otherlink,
.call-to-action a{
  background: #dc1e3e none repeat scroll 0 0;
  border: 2px solid #dc1e3e;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-weight: 900;
  letter-spacing: 1px;
  margin-right: 10px;
  padding: 8px 15px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.3s;
}
.free-join-area a:hover,
.find-love-area a:hover{
    /*background: none;*/
  border: 2px solid #dc1e3e;
  color:#111;
}
.find-love-area a:hover{background: none;}
.find-love-area a {
  font-size: 12px;
  margin-bottom: 12px;
}
.find-love-area > p {
  margin-bottom: 10px;
}




/*****************call to action section style******************/
.call-to-action {
  background: rgba(0, 0, 0, 0) url("../images/callto-bg.jpg") repeat scroll center center / cover ;
  padding: 50px 0;
  position: relative;
  text-align: center;
  z-index: 1;
}
.overlay {
  background: rgba(0,0,0,0.70);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.call-to-action h2 {
  color: #fff;
  display: inline;
  font-weight: 900;
  margin-right: 20px;
  letter-spacing: 1.3px;
  vertical-align: middle;
  text-transform: uppercase;
}
.call-to-action a:hover{
    background: none;
}

/*************footer section************/
footer {
  background: #333333 none repeat scroll 0 0;
  padding: 30px 0;
}
.copyright {
  color: #fff;
  letter-spacing: 1.3px;
  margin-top: 7px;
}
footer .link a {
  background: #222 none repeat scroll 0 0;
  color: #555 !important;
  float: right;
  font-size: 20px;
  margin-left: 5px;
  position: relative;
  text-align: center;
  transition: all 0.2s ease-in-out 0s;
}
footer .link a i {
  border-radius: 3px;
  height: 35px;
  line-height: 35px;
  transition: all 0.25s ease 0s;
  width: 35px;
}
footer .link a:hover i {
  opacity: 0;
  transform: translateY(35px);
}
footer .link a i:last-of-type {
  bottom: 100%;
  color: #fff;
  left: 0;
  opacity: 0;
  position: absolute;
  z-index: 10;
}
.fa-color {
  background: #3b5998 none repeat scroll 0 0 !important;
}
.tw-color {
  background: #4099ff none repeat scroll 0 0 !important;
}
.ln-color {
  background: #007bb6 none repeat scroll 0 0 !important;
}
.tr-color {
  background: #36465d none repeat scroll 0 0 !important;
}
.pi-color {
  background: #bd081c none repeat scroll 0 0 !important;
}
.go-color {
  background: #d34836 none repeat scroll 0 0 !important;
}
.rd-color {
  background: #090e37 none repeat scroll 0 0 !important;
}
footer .link a:hover i:last-of-type {
  opacity: 1;
}